<!-- views/partials/footer.ejs -->
<div id="copyright" class="container">
    <div id="disclaimer" class="row">
        <div class="col">

        </div>
    </div>
    <div class="row">
        <div class="col"></div>
    </div>
</div>
